.popup {
  position: absolute;
  display: flex;
  justify-content: center;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.3);
  z-index: 1;
}

.form-wrapper {
  position: fixed;
  width: 60%;
  margin-top: 35vh;
  background-color: white;
  padding: 2em 0;
}

.round-button {
  position: relative;
  border-radius: 50%;
  width: 1.8em;
  height: 1.8em;
  border: none;
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);
  background: rgb(2, 190, 2);
  color: white;
  font-size: 1.5em;
  top: -1.5em;
  left: 45%;
}

.round-button:hover {
  background: rgb(2, 160, 2);
}

.color-red {
  transform: rotate(45deg);
  background: red;
  animation: 0.5;
}

.color-red:hover {
  background: rgb(212, 0, 0);
}

.visible {
  visibility: hidden !important;
}
